How to remove lua5.1 from Debian 9 (Stretch)